.reason {
    padding-top: 6px;
    padding-bottom: 75px;
    position: relative;
}

@media screen and (max-width: 999px) {
    .reason {
        padding-bottom: 100px;
    }
}

.reason::before {
    position: absolute;
    display: block;
    content: '';
    background-color: #F5F5F3;
    left: 0;
    bottom: 0;
    width: 100%;
    z-index: -1;
    height: 55.7%;
}

.reason__charm {
    position: absolute;
    bottom: 0;
    left: 3.1%;
    width: 12.7778%;
}

@media screen and (max-width: 999px) {
.reason__charm {
    width: 25%;
}
}

.reason__container {
    max-width: 1002px;
    width: 100%;
    margin-right: auto;
    margin-left: auto;
}

@media screen and (max-width: 999px) {
    .reason__container {
        box-sizing: border-box;
        padding-left: 20px;
        padding-right: 20px;
        width: 100%;
    }
}

.reason__head {
    text-align: center;
    margin-top: 30px;
}

.reason__head h3 {
    border-radius: 11px;
    font-family: "Noto Sans JP";
    font-weight: bold;
    font-size: 26px;
    letter-spacing: 0.06em;
    /* line-height: 55px; */
    text-align: center;
    color: #fff;
    width: 755px;
    padding-top: 3px;
    padding-left: 12px;
    padding-bottom: 8px;
    display: inline-block;
    background: #0048A3;
    border: 3px solid #fff;
    filter: drop-shadow(0px 0px 6px rgba(0, 0, 0, 0.16));
}

@media screen and (max-width: 999px) {
    .reason__head h3 {
        width: 100%;
        line-height: 1.5;
        font-size: 16px;
    }
}

.reason__itemsWrapper {
    margin-top: 69px;
}

@media screen and (max-width: 999px) {
    .reason__itemsWrapper {
        margin-top: 70px;
    }
}

.reason__items {
display: flex;
justify-content: space-between;
}

@media screen and (max-width: 999px) {
    .reason__items {
        flex-direction:column;
        gap: 70px;
    }
}

.reason__item {
position: relative;
width: 31.8%;
}

@media screen and (max-width: 999px) {
    .reason__item {
        width: 100%;
    }
}

.reason__itemNum {
position: absolute;
width: 82px;
background-color: #000000;
font-family: 'Oswald', sans-serif;
font-weight: 500;
font-size: 36px;
letter-spacing: 0.04em;
text-align: center;
color: #fff;
border-radius: 50%;
top: -7.7%;
left: 50%;
transform: translateX(-50%);
padding-top: 12px;
padding-bottom: 12px;
}

@media screen and (max-width: 999px) {
.reason__itemNum {
    position: absolute;
    width: 52px;
    font-family: 'Oswald', sans-serif;
    font-weight: 500;
    font-size: 20px;
    letter-spacing: 0.04em;
    text-align: center;
    color: #fff;
    border-radius: 50%;
    top: -10.3%;
    left: 50%;
    transform: translateX(-50%);
    padding-top: 10px;
    padding-bottom: 10px;
}
}

.reason__itemImage img{
width:100%;
}

.reason__itemText {
    background: #fff;
    box-shadow: 7px 7px 12px rgba(211, 211, 211, 0.1);    
    padding-top: 30px;
    min-height: 347px;
}

@media screen and (max-width: 999px) {
    .reason__itemText {
        min-height: auto;
        padding-bottom: 20px;
		    padding-top: 10px;
    }
}

.reason__itemHead {
    text-align: center;
    font-family: "Noto Sans JP";
    font-weight: bold;
    font-size: 20px;
    letter-spacing: 0.04em;
    text-align: center;
    color: #FF602F;
    padding-bottom: 13px;
    line-height: 1.5;
	padding-left: 30px;
padding-right: 30px;
}

@media screen and (max-width: 999px) {
    .reason__itemHead {
        font-size: 16px;
				padding-left: 10px;
padding-right: 10px;
    }
}

.reason__itemContent {
font-family: "Noto Sans JP";
font-weight: normal;
font-size: 14px;
letter-spacing: 0.02em;
line-height: 30px;
padding-left: 30px;
padding-right: 30px;
color: #222;
}

@media screen and (max-width: 999px) {
    .reason__itemContent {
        line-height: 20px;
		padding-left: 10px;
padding-right: 10px;
    }
}
